<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:id="@id/ll_griditem_city_name" android:background="@drawable/add_city_search_grid_click_bg" android:layout_width="fill_parent" android:layout_height="@dimen/_32dp"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/add_city_item_text_size" android:textColor="@color/city_search_item_text_selector" android:ellipsize="end" android:gravity="left" android:id="@id/griditem_city_name" android:paddingLeft="3.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:drawablePadding="2.5dip" />
</LinearLayout>